comgt 0.32-3 source package in Ubuntu

Changelog

comgt (0.32-3) unstable; urgency=medium

  * Changed control file to only build package comgt and not gcom any
    longer (and removed file gcom.links).
  * Changed Conflicts and Replaces fields to not include any version
    numbers (Closes: #792852).
  * Rewrote debian/rules to use the newer simpler format (Closes: #821974)
  * Switched to source format 3.0 (quilt) and created one single patch
    for the Debian changes.
  * Bumped standards version to 3.9.8 and debhelper compat to 9.
  * Changed maintainer's email address.

 -- Andreas "Jimmy" Gredler <email address hidden>  Fri, 09 Dec 2016 18:19:50 -0800

Upload details

Uploaded by:
Andreas Jimmy Gredler on 2016-12-13
Uploaded to:
Sid
Original maintainer:
Andreas Jimmy Gredler
Architectures:
any
Section:
net
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-04-18 universe net
Disco release on 2018-10-30 universe net
Cosmic release on 2018-05-01 universe net
Bionic release on 2017-10-24 universe net
Artful release on 2017-04-20 universe net

Downloads

File Size SHA-256 Checksum
comgt_0.32-3.dsc 1.6 KiB 396283b6ec9f77253e2b6ee36a8faf046db45e5a4cd9e825f42e9f5601a1387a
comgt_0.32.orig.tar.gz 38.1 KiB 0cedb2a5aa608510da66a99aab74df3db363df495032e57e791a2ff55f1d7913
comgt_0.32-3.debian.tar.xz 5.5 KiB fbb01745cb7495a82eb4ec76bde4d09767ac7cecff50b423fcdf5a4c86f98af6

Available diffs

No changes file available.

Binary packages built by this source

comgt: Option GlobeTrotter and Vodafone datacard control tool

 Comgt is a scripting language interpreter useful for establishing
 communications on serial lines and through PCMCIA modems as well as
 GPRS and 3G datacards. Works with Option GlobeTrotter
 GPRS/EDGE/3G/HSDPA and Vodafone 3G/GPRS datacards.